Sisyphus repository
Last update: 14 october 2019 | SRPMs: 17518 | Visits: 15266691
en ru br
ALT Linux repos
S:5.62.0-alt1

Group :: System/Libraries
RPM: kf5-modemmanager-qt

 Main   Changelog   Spec   Patches   Sources   Download   Gear   Bugs and FR  Repocop 


package id status test message
kf5-modemmanager-qt-5.62.0-alt1.x86_64
warn
altlinux-policy-obsolete-buildreq Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
kf5-modemmanager-qt-devel-5.62.0-alt1.x86_64
ok
checkbashisms
kf5-modemmanager-qt-devel-5.62.0-alt1.x86_64
ok
buildroot
kf5-modemmanager-qt-devel-5.62.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
kf5-modemmanager-qt-devel-5.62.0-alt1.x86_64
ok
sisyphus_check
libkf5modemmanagerqt-5.62.0-alt1.x86_64
ok
checkbashisms
libkf5modemmanagerqt-5.62.0-alt1.x86_64
ok
buildroot
libkf5modemmanagerqt-5.62.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libkf5modemmanagerqt-5.62.0-alt1.x86_64
ok
sisyphus_check
libkf5modemmanagerqt-debuginfo-5.62.0-alt1.x86_64
ok
checkbashisms
libkf5modemmanagerqt-debuginfo-5.62.0-alt1.x86_64
ok
buildroot
libkf5modemmanagerqt-debuginfo-5.62.0-alt1.x86_64
ok
unsafe-tmp-usage-in-scripts
libkf5modemmanagerqt-debuginfo-5.62.0-alt1.x86_64
ok
sisyphus_check
kf5-modemmanager-qt-common-5.62.0-alt1.noarch
ok
checkbashisms
kf5-modemmanager-qt-common-5.62.0-alt1.noarch
ok
buildroot
kf5-modemmanager-qt-common-5.62.0-alt1.noarch
ok
unsafe-tmp-usage-in-scripts
kf5-modemmanager-qt-common-5.62.0-alt1.noarch
ok
sisyphus_check
 
design & coding: Vladimir Lettiev aka crux © 2004-2005, Andrew Avramenko aka liks © 2007-2008
current maintainer: Michael Shigorin